<?php
$sessionHandling = true;
include_once("../init.php");
$db->ChangeDatabase(DB_WARPIT_MAIN);
//ini_set("display_errors", "1");
switch($_REQUEST['action'])
{

case'login':
{

	if($UserSession->Login($_REQUEST['user'],$_REQUEST['pass'],$_REQUEST['interna'],$_REQUEST['survey'],$_REQUEST['call_center']));

	if($UserSession->IsLoggedIn())
	{
		echo 'true';
	}
	else echo '{success:false}';
	break;
}
default:
{
	Echo '{success:false}';
	break;
}
}
?>
